Source: kodi-peripheral-joystick
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
               cmake,
               libudev-dev,
               libtinyxml-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-peripheral-joystick
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-peripheral-joystick.git -b debian/sid
Homepage: https://kodi.tv

Package: kodi-peripheral-joystick
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PERIPHERALAPI}
Description: Kodi Joystick Library
 This library provides joystick drivers and button maps. Multiple joystick
 APIs are supported, including DirectX, XInput, SDL and the Linux Joystick
 API.
